data:
  car:
    uri: http://s3.iad2.tsw.io/faithful/epoch-485.car?AWSAccessKeyId=XUB0HDVUPI6NS4YHGADZ&Expires=1693038223&Signature=QyPlnPKxdSamYr5Mn3jlb1Ut1h0%3D
  filecoin:
    enable: false
epoch: 485
indexes:
  cid_to_offset:
    uri: /faithful/485/epoch-485.car.bafyreicq2owurw55aye55e6ckzf6mvjlme6ur3qu3ahe6r7xivtn4j5lsq.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/485/epoch-485.car.bafyreicq2owurw55aye55e6ckzf6mvjlme6ur3qu3ahe6r7xivtn4j5lsq.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/485/epoch-485.car.bafyreicq2owurw55aye55e6ckzf6mvjlme6ur3qu3ahe6r7xivtn4j5lsq.slot-to-cid.index

